[KCM Locale]
Name=Greece
Name[af]=Griekeland
Name[ar]=اليونان
Name[as]=গ্ৰিছ
Name[be]=Грэцыя
Name[be@latin]=Hrecyja
Name[bg]=Гърция
Name[bn]=গ্রীস
Name[bn_IN]=গ্রিস
Name[br]=Gres
Name[ca]=Grècia
Name[ca@valencia]=Grècia
Name[cs]=Řecko
Name[csb]=Greckô
Name[cy]=Gwlad Groeg
Name[da]=Grækenland
Name[de]=Griechenland
Name[el]=Ελλάδα
Name[eo]=Grekio
Name[es]=Grecia
Name[et]=Kreeka
Name[eu]=Grezia
Name[fa]=یونان
Name[fi]=Kreikka
Name[fr]=Grèce
Name[fy]=Grikelân
Name[ga]=An Ghréig
Name[gl]=Grecia
Name[gu]=ગ્રીસ
Name[he]=יוון
Name[hi]=ग्रीस
Name[hne]=ग्रीस
Name[hr]=Grčka
Name[hsb]=Grjekska
Name[hu]=Görögország
Name[is]=Grikkland
Name[it]=Grecia
Name[ja]=ギリシャ
Name[ka]=საბერძნეთი
Name[kk]=Грекия
Name[km]=ក្រិក
Name[kn]=ಗ್ರೀಸ್
Name[ko]=그리스
Name[ku]=Yewnanistan
Name[lt]=Graikija
Name[lv]=Grieķija
Name[mai]=ग्रीस
Name[mk]=Грција
Name[ml]=ഗ്രീസ്
Name[mr]=ग्रीस
Name[nb]=Hellas
Name[nds]=Grekenland
Name[ne]=ग्रीस
Name[nl]=Griekenland
Name[nn]=Hellas
Name[oc]=Grèça
Name[or]=ଗ୍ରୀସ
Name[pa]=ਗਰੀਸ
Name[pl]=Grecja
Name[pt]=Grécia
Name[pt_BR]=Grécia
Name[ro]=Grecia
Name[ru]=Греция
Name[se]=Greika
Name[sk]=Grécko
Name[sl]=Grčija
Name[sr]=Грчка
Name[sr@latin]=Grčka
Name[sv]=Grekland
Name[ta]=கிரீசு
Name[te]=గ్రీస్
Name[tg]=Юнон
Name[th]=กรีซ
Name[tr]=Yunanistan
Name[uk]=Греція
Name[uz]=Yunoniston
Name[uz@cyrillic]=Юнонистон
Name[vi]=Hy Lạp
Name[wa]=Grece
Name[x-test]=xxGreecexx
Name[zh_CN]=希腊
Name[zh_TW]=希臘
Region=southeurope
Languages=el
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=€
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[el]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
